Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.kernel.spi.registry
Class KernelRegistryEntryAlreadyRegisteredException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.jboss.kernel.spi.registry.KernelRegistryEntryAlreadyRegisteredException

All Implemented Interfaces:
  Serializable

public class KernelRegistryEntryAlreadyRegisteredException
extends RuntimeException

Thrown when an invocation context does not exist

Version:
  $Revision: 1.3 $
Author:
  Adrian Brock
See Also:
  Serialized Form

Constructor Summary
`KernelRegistryEntryAlreadyRegisteredException(String description)` Create a new invocation context not found exception

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### KernelRegistryEntryAlreadyRegisteredException

    public KernelRegistryEntryAlreadyRegisteredException(String description)

  Create a new invocation context not found exception

Parameters:
  `description` - the description

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 JBoss Inc. All Rights Reserved.